WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] WANTED: Update to Ustream.tv Plugin (2 posts)

  1. killertofu01
    Member
    Posted 4 years ago #

    Wondering if there is a quick way to make the Ustream plugin compatible with 2.8?
    http://www.pcmech.com/wp_plugins/wpustream.zip

    Right now, I think the current plugin is incompatible because it brings up a permissions error for any administrator.

    If anyone has any ideas, or would like to fix it, the link is above and I would STRONGLY appreciate the effort!

  2. killertofu01
    Member
    Posted 4 years ago #

    NEVERMIND! I love it when I get caught for being lazy. Especially by myself!

    For those looking at this and wondering, there is an embed code listed at ustream. Use that!

Topic Closed

This topic has been closed to new replies.

About this Topic